S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 01 septembre 2017
No CERTFR-2017-AVI-281

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans Asterisk

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2017-AVI-281
Titre Multiples vulnérabilités dans Asterisk
Date de la première version 01 septembre 2017
Date de la dernière version -
Source(s) Bulletin de sécurité Asterisk AST-2017-005 du 31 août 2017
  Bulletin de sécurité Asterisk AST-2017-006 du 31 août 2017
  Bulletin de sécurité Asterisk AST-2017-007 du 31 août 2017
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • exécution de code arbitraire
  • déni de service à distance
  • atteinte à la confidentialité des données

2 - Systèmes affectés

  • Asterisk Open Source versions antérieures à 11.25.2, 13.17.1 et 14.6.1
  • Certified Asterisk versions antérieures à 11.6-cert17 et 13.13-cert5

3 - Résumé

De multiples vulnérabilités ont été corrigées dans Asterisk. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et une atteinte à la confidentialité des données.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

01 septembre 2017
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2017-AVI-281

CERT-FR
2017-09-01